*** Settings ***
Resource    ${CURDIR}/../import/import.resource

Test setup       common.Open browser     http://testphp.vulnweb.com/login.php   browser=chrome
Test teardown    common.Close browsers
*** Test Cases ***
Web-assignment-002-structure
    login_feauture.Login to browser      test        test
    categories_feauture.Verify product name and author     Trees   Blad3